<?php get_header(); ?>

 <div id="content" role="main">
 
    	<?php if (have_posts()) :?><?php while(have_posts()) : the_post(); ?> 
    
        <article class="post">
        
            <h2 class="entry-title"><a title="<?php the_title(); ?>" href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
            
            <p>
                In <?php the_category(','); ?>
                
                il <time datetime="<?php the_time('j M , Y') ?>" pubdate><?php the_time('j M , Y') ?></time>
            </p>
            
           
				<?php if ( has_post_thumbnail() ) { ?>
                 <figure>
                    <a href="<?php the_permalink(); ?>">
                        <?php the_post_thumbnail('index-thumb', array('class' => 'index-thumb')); ?>
                    </a>
                 </figure>
                 
                <?php } ?> 
                
				<p><?php echo get_post_meta($post->ID, 'my_meta_box_input', TRUE); ?></p> 
                
                <p><?php echo get_post_meta($post->ID, 'my_meta_box_select', TRUE); ?></p> 
                
                <p><?php echo get_post_meta($post->ID, 'my_meta_box_check', TRUE); ?> </p>
           
            <div class="entry-content">
                <?php the_content('Leggi...');?> 
            </div> <!-- .entry-content -->
            
            <?php edit_post_link(__('Edit This')); ?>

        </article> <!-- .post  -->
        
        <hr /> 
        
         <div id="comments" class="post">
                    
			<?php comments_template(); ?>
        
         </div> 
        
        
		<?php endwhile; ?>
        
        
        <?php else : ?>
        
             <article class="post">
             
                <p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
                
            </article> 
         
        <?php endif; ?> 
    
    </div> <!-- #content -->
    
    <aside id="sidebar" role="complementary">
    
       <?php get_sidebar(); ?>
    
    </aside> <!-- #sidebar -->
    
</div> <!-- #main -->

<?php get_footer(); ?>
		

	